
#adressIcon {
	width: 100%;
	padding:10px 0;
	float:left;
	text-decoration:none;
	
}
/*#adressIcon #encart-icons a:hover {
	text-decoration:none;
}*/

#Adresse a{
	position: relative;
	width: 460px;
	height: 40px;
	text-align: right;
	color: #000;
    font:  16px/18px 'Abel',  Arial,Helvetica,sans-serif;
    float: left;
    margin-left: 300px;
    text-decoration: none;
    text-transform: uppercase;
    padding-right: 5px;
    border-right: 1px solid #cdcdcd;
    overflow: hidden;
    display: block;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
#Adresse a:after {
	font-family: 'Pictos';
	font-size: 20px;
	line-height: 38px;
	content:"\62";
	top: 0;
	right: 0px;
	width: 40px;
	height: 40px;
	position: absolute;
	text-transform: none;
	color:#000;
	text-align: center;
}

#Adresse a{
	width: 470px;
	text-align: right;
	color: #000;
    font:  16px/36px 'Abel',  Arial,Helvetica,sans-serif;
    float: left;
    margin-left: 300px;
    text-decoration: none;
    text-transform: none;
    padding-right: 45px;
    border-right: 1px solid #cdcdcd;
}

#Adresse:hover a{color: #eb0100;}


/*********************************************************************************CONTACT*/
.contact {
	float:left;
	-webkit-border-radius:	20px;
	-moz-border-radius:		20px;
	border-radius: 			20px;
	margin: 0 5px;
	width:40px;
	height:40px;
	text-decoration:none;
	background:#e74c3c;
	color: #FFF;
	text-transform: none;
	/*Transition*/
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.contact:before {
	font-family: 'Pictos';
	font-size: 25px;
	line-height: 40px;
	content:"\64";
	width:40px;
	height:40px;
	text-align: center;
	display: block;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
}

.contact:hover {
	background:#333;
}


/*********************************************************************************Webcb*/
.Webcb {
	position: relative;
	width: 160px;
	height: 40px;
	text-align: right;
	color: #000;
    font:  20px/18px 'Abel',  Arial,Helvetica,sans-serif;
    float: left;
    
    text-decoration: none;
    text-transform: uppercase;
    padding-right: 5px;
    
    overflow: hidden;
    display: block;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
.Webcb:before {
	font-family: 'Pictos';
	font-size: 20px;
	line-height: 40px;
	content:"\63";
	width:40px;
	height:40px;
	float: right;
	text-align: center;
	display: inline-block;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
}
a.Webcb {
	width: 160px;
	text-align: right;
	color: #000;
    font:  20px/36px 'Abel',  Arial,Helvetica,sans-serif;
    float: left;
    padding-left: 7px;
    text-decoration: none;
    text-transform: none;

}
.Webcb:hover {
	color:#eb0100;
}

/*********************************************************************************ServProx*/
.ServProx {
	float:left;
	-webkit-border-radius:	20px;
	-moz-border-radius:		20px;
	border-radius: 			20px;
	margin: 0 5px;
	width:40px;
	height:40px;
	text-decoration:none;
	background:#e74c3c;
	color: #FFF;
	text-transform: none;
	/*Transition*/
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.ServProx:before {
	font-family: 'Pictos';
	font-size: 20px;
	line-height: 40px;
	content:"\61";
	width:40px;
	height:40px;
	text-align: center;
	display: block;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
}
.ServProx:hover {
	background:#333;
}